WordPress.org

Forums

FYI: WordPress Exploit Scanner development version has 2.8.4 support now (1 post)

  1. bottleneck
    Member
    Posted 5 years ago #

    From @donncha twitter:

    WordPress Exploit Scanner development version has 2.8.4 support now, give it a spin at http://is.gd/4sANp

Topic Closed

This topic has been closed to new replies.

About this Topic